Slony-I 2.2.10 Documentation
Prev | Fast Backward | Chapter 8. Schema schemadoc | Fast Forward | Next

# 8.131. uninstallnode()

Function Properties

Language: PLPGSQL

Return Type: integer

Reset the whole database to standalone by removing the whole replication system.

    declare
    	v_tab_row		record;
    begin
    	raise notice 'Slony-I: Please drop schema "_schemadoc"';
    	return 0;
    end;

Prev | Home | Next
terminatenodeconnections(p_failed_node integer) | Up | unlockset(p_set_id integer)